body{
    background: url(img/fondo.jpg);
    font-family: sans-serif;
}

.caja-config{
    width: 350px;
    height: 500px;
    background-color: rgb(228, 202, 202);
    color: black;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    
    
}

.caja-config h1{
    text-align: center;
}

.caja-config label{
    display: block;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}

.caja{
    border:none;
    background: white;
    border-bottom: 5px solid white;
    height: 20px;
    width: 50%;
    margin-top: 10px;
    color: black;
    font-size: 9px;
}

.boton{
    height: 40px;
    width: 100%;
    background-color: grey;
    color: white;
    font-size: 10px;
    display: block;
    margin-top: 15px;
       
}

.caja-config a{
    display: block;
    font-size: 8px;
    margin-top: 5px;  
    color: white; 
}